<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:f="http://java.sun.com/jsf/core"
        xmlns:pretty="http://ocpsoft.com/prettyfaces"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:g="http://java.sun.com/jsf/composite/componentes"
        xmlns:p="http://primefaces.org/ui">

<h:panelGroup styleClass="row-fluid">
	<div class="span12">
		<table class="table">
			<thead>
				<tr>
					<th>Tipo</th>
					<th>Categoria</th>
					<th>Valor</th>
				</tr>
			</thead>
			<tbody>
				<ui:repeat var="item" value="#{relatoriosController.tabelaEntradaSaidaCategoria}">
					<tr>
						<td>
							<h:panelGroup rendered="#{item.entrada}">
								<div style="background: green; width:0px; border-bottom-style: solid;border-bottom-width: 5px;border-bottom-style: solid;bo">
								</div>
							</h:panelGroup>
						</td>
						<td>
							<h:outputText value="#{item.categoria}"  />
						</td>
						<td>
							<h:outputText value="#{item.valor}" >
								<f:convertNumber type="currency" currencySymbol="R$" maxFractionDigits="2" minFractionDigits="2" />
							</h:outputText>
						</td>
					</tr>
				</ui:repeat>
			</tbody>
		</table>
	</div>
</h:panelGroup>
</html>